{
  "verseBefore": "Đó là điều Ngài đã xác nhận với Gia-cốp như một luật định, xác nhận với Y-sơ-ra-ên như một giao ước đời đời.\n\\q",
  "verseAfter": "Đó là điều Ngài đã xác nhận với Gia-cốp như một luật định, \\q1 xác nhận với Y-sơ-ra-ên như một giao ước đời đời.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 105,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T10:02:06.938Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 105,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_105"
  }
}
